<?php
define('lang_stats_place', 'Platz');
define('lang_stats_name', 'Name');
define('lang_stats_head', 'HS');
define('lang_stats_headpro', 'Headshots %');
define('lang_stats_kd', 'K/D');
define('lang_stats_suic', 'Suicide');
define('lang_stats_tk', 'Teamkills');
define('lang_stats_time', 'Zeit');
define('lang_stats_rounds', 'Runden');
define('lang_stats_points', 'Punkte');
define('lang_stats_kstreak', 'Kst.');
define('lang_stats_dstreak', 'Dst.');
define('lang_stats_haverank', ' hat den Rang ');
define('lang_stats_lastupdate', 'Letztes Update');
define('lang_stats_kstreak2', 'Killstreak');
define('lang_stats_dstreak2', 'Deathstreak');
define('lang_stats_countryflag', 'Kommt aus');
define('lang_stats_first', 'Erste mal gesehen');
define('lang_stats_last', 'Letzte mal gesehen');
define('lang_stats_mini_stats', 'Mini stats von');
define('lang_stats_mini_weapons', 'Waffenstatistiken Intern');
define('lang_stats_mini_vehicles', 'Fahrzeug Statistiken Intern');
define('lang_stats_mini_gadgets', 'Gadget Statistiken Intern');
define('lang_stats_chat_entrys', 'Die letzten Chateintr&auml;ge');
define('lang_stats_title1', 'Globale stats von bfbcs.com');
define('lang_stats_title1error', 'Error!! nicht auf bfbcs.com registriert');
define('lang_stats_title_intern', 'Interne Stats');
define('lang_stats_players_at', 'Spielerstats BC2 Server @ '.$ClanTag.' (');
define('lang_stats_logged', ' Spieler mit Punkten > '.$pScore.' in den letzten '.$pDaysOnline.' Tagen online)');
define('lang_stats_sort_desc', 'Absteigend');
define('lang_stats_sort_asc', 'Aufsteigend');
define('lang_stats_sort_default', 'Standard');
define('lang_stats_search_default', 'Spielersuche');
define('lang_stats_search_button', 'Suchen');

define('lang_stats_search_length', 'Mindestens 3 Zeichen eingeben');
